## tuxpkg-0.6.0.tar.gz

=== Makefile ===
all: typecheck test style flake8

export PROJECT := tuxpkg
include tuxpkg/data/tuxpkg.mk

=== debian/changelog ===
tuxpkg (0.6.0-1) UNRELEASED; urgency=medium

  * Initial release

 -- Antonio Terceiro <antonio.terceiro@linaro.org>  Wed, 23 Dec 2020 17:26:49 -0300

=== debian/control ===
Source: tuxpkg
Maintainer: Antonio Terceiro <antonio.terceiro@linaro.org>
Section: python
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-python,
               flit,
               git,
               python3-all,
               python3-jinja2,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock
Standards-Version: 3.9.6
Homepage: https://gitlab.com/Linaro/tuxpkg

Package: tuxpkg
Architecture: all
Depends: ${misc:Depends}, python3 (>= 3.6), python3-jinja2, ${python3:Depends}
Description: release automation tool for Python projects
 tuxpkg is a command line tool that automates common tasks for releasing Python
 projects, including but not limited to building and publishing PIP, Debian,
 and RPM packages.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = tuxpkg

include $(shell python3 -m tuxpkg get-debian-rules)
